﻿ body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }

#top ul.nav li a { font:normal 12px/1.6em Arial, sans-serif;color:#ddd; }



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_5_8{	width:56.5%;}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }


.service-box-shade {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	z-index: 1;
	-webkit-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;
	transition: opacity 150ms ease-out;
}


.service-box:hover .service-box-shade {
	opacity: 0;
	-webkit-transition-delay: 50ms;
	-ms-transition-delay: 50ms;
	transition-delay: 50ms;
}

.our-material .wrap-section .tabs-active,
.our-material .wrap-section .titulo {
  background: #DB48A3;
  color: #fff !important;
  border: none;
  font-family: "Trebuchet MS";
  text-transform: uppercase;
}

.our-material .wrap-section .tabs-active .icon-keyboard-right-arrow-button {
  -ms-transform: rotate(88deg);
  -webkit-transform: rotate(88deg);
  transform: rotate(88deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.our-material .wrap-section .active {
  background: #005b8b;
  color: white;
}

  .our-material .wrap-section .titulo {
    display: none;
  }

			
.copyright{display:none;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-8{width:66.66666667%}



#new_header2 .nh2_menu li .nh2_drop_anime{
	background-color:#e4e7f4;
	width:100%;
	padding:20px 0 40px;
	transition: 0.3s ease-in-out;
	opacity:0;
	transform: translateY(-100px);
}

#new_header2 .nh2_menu li.active .nh2_drop_anime{
	opacity:1;
	transform: translateY(0px);
}


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox .evo_lightbox_body p.loading_content{text-align: center;padding: 80px; margin: 0;}

		.evo_lightbox .evo_lightbox_body p.loading_content:before{content:". . .";display: block;}

		.evo_lightbox.eventcard .evo_lightbox_body, .evo_lightbox .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.stats-top .aio-icon-top,.stats-top .stats-desc{width:100%;display:block;text-align:center}

#main-wrap {
height: auto !important;
margin-top: 0 !important;
}

#main-wrap,
.royal-revslider,
.copy-and-soc {
margin-left: 0 !important;
}
.sidebar-top-fixed #main-wrap {margin-top: 75px;}

	.copyrights { text-align: center }

.copyrights a {
    color: inherit;
    border-bottom: 1px dotted;
}
body:not(.menu-sandwich) .header-widgetised-area{float:right}
body:not(.menu-sandwich) .header-widgetised-area .widget{float:left;margin-bottom:0}
body:not(.menu-sandwich) .header-widgetised-area .textwidget,body:not(.menu-sandwich) .header-widgetised-area .widget-title{display:inline-block;margin-bottom:0}
body:not(.menu-sandwich) .header-widgetised-area .widget_text{padding:.55em .83em}
body:not(.menu-sandwich) #main-menu .header-widgetised-area{float:right;margin:7.5px 0 7.5px 20px;text-align:left}
#main-menu .header-widgetised-area{margin:30px 0}
#main-menu .header-widgetised-area .widget{margin-bottom:20px}
#main-menu .header-widgetised-area .widget-title{font-size:18px}
#main-menu .header-widgetised-area .widget_text{font-size:18px;line-height:1em}
body.responsive #header-menu-state:checked~.site-nav-header-container .site-nav-tab-content *{display:none}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-sm-6 {
        width: 50%;
    }
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}

.locationdetails .contact-icons{float:left; width:10%; clear:both;}

.locationdetails .contact-icons .fa{position:relative; }

.contactdetails-div .locationdetails .contact-icons .fa{top:1px;}

#innerpage .contact-location .locationdetails .contact-icons{float:left; clear:left; width:5%; position:relative; bottom:3px;}
.row{margin-left:-15px;margin-right:-15px}

.focus .row {
 	text-align:center;
}

.focus .row .focus-box, .our-team .row .team-box {
 	display:inline-block;
 	float:none !important;
 	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 25px;
}

	.focus .row .focus-box {
	    width: 23% !important;
	    margin-right: 0;
	    margin-left: 0;
	    padding-left: 0;
	    padding: 0 1.5%;
	    margin-bottom: 0;
	}

	.our-team .row {
	    -webkit-transform: translatex(0px) !important;
	    -moz-transform: translatex(0px) !important;
	    -ms-transform: translatex(0px) !important;
	    transform: translatex(0px) !important;
	    opacity: 1 !important;
	}






.screen-reader-text {
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	width: 1px;
	height: 1px;
}


.screen-reader-text:focus {
	display: block;
	clip: auto !important;
	z-index: 100000;
	top: 5px;
	left: 5px;
	width: auto;
	height: auto;
	padding: 15px 23px 14px;
	border-radius: 3px;
	color: #21759b;
	background-color: #f1f1f1;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: normal;
	text-decoration: none;
	
}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.row-navigazione-dettaglio {
		display:none;
	}

	.row-contenuti-dettaglio {
		padding-top:10px;		
	}

.experience-body .row {
    margin-top: 10px;
}



#section_supplemental .module .content { background-color: #f9f8f3; }


.news_strip,
#section_supplemental .module .header,
#supplemental_details {
	background-color: #dfe0e4;
	text-shadow: #FFF 0px 1px 1px;
}

		
		







.aside .module {
	width: 220px;
	float: left;
	margin: 20px 0 0 0;
}
.card-text:last-child{margin-bottom:0}


.divsubnavhpul {margin:8px 10px 0 0;}


header .row {
  margin-bottom: 0;
}

.row {
  margin-bottom: 30px;
}
.img-responsive{display:block;max-width:100%;height:auto}
.row-item .row-item-img{position:relative}

footer.entry-footer .byline, footer.entry-footer .posted-on, footer.entry-footer .cat-links, footer.entry-footer .tags-links {
    margin-right: 15px;
}
.home-feature-content__item-author{color:#333;line-height:1;margin-top:8px;font-style:italic;font-size:12px;font-size:0.75rem;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

#contact-details {margin-bottom:16px;}

#contact-details .phone {font-size:20px;color:#5fa3d6;padding-top:7px;padding-bottom:7px;display:block;}

#contact-details .fa {color:#5fa3d6;margin-right:10px;}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

#top_carousel .bx-wrapper ul li .osusume-label{
position:absolute;
font-family: 'Lato', sans-serif;
top: 0;
right: 0;
background: #e55937;
color: #fff;
font-size: 10px;
font-weight: bold;
text-align:center;
display:block;
padding: 0.3em 0.6em;
line-height:1.2;
filter: alpha(opacity=90);
-ms-filter: "alpha(opacity=90)";
opacity: 0.9;
}

#top_carousel .bx-wrapper ul li .osusume-label:empty:before{
content:'PICK UP';
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}

#wp_page_numbers ul li.active_page a {
  background: #a1488c;
  color: #fff;
}

#wp_page_numbers ul li.active_page a:hover{
  background: #a1488c;
  color: #fff;
}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}


.editorial_col_droite {
	background:#ffffff;
}

.editorial_col_droite.type_1 {
	margin:20px 0px 0px;
	border:1px solid #d0d0d0;
	width:178px;
	overflow:hidden;
}

.editorial_col_droite.type_2 {
	margin:20px 0px 0px;
	border:1px solid #d0d0d0;
	width:178px;
	overflow:hidden;
}

.editorial_col_droite.type_2 h2 {
	font-size:100%;
	font-weight:bold;
	margin:0px !important;
	padding:19px 0px 19px 19px;
	width:140px;
	border:none;
	text-transform:uppercase;
}

.editorial_col_droite .editorial_ct {
	padding:0px 19px;
	margin:0px 0px 20px;
	width:140px;
	overflow:hidden;
}

.editorial_col_droite.type_1 p {
	margin:0px;
}

.editorial_col_droite.type_1 h2 {
	font-size:100%;
	font-weight:bold;
	margin:0px !important;
	padding:19px 0px 0px 19px;
	width:140px;
	border: none;
}

header .navbar .nav .subitemtitle, header .navbar .nav .subnav li a{font-size: 14px;}

header .navbar .nav .subitemtitle { float: left; font-size: 12px; font-weight: 700; margin-bottom: 5px; text-transform: uppercase; width: 100%;}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:hover .icon-bar {
    opacity: 1;
}


.navbar.bg-color .navbar-toggle .icon-bar {
    background-color: #ffffff;
    opacity: 1;
}


.icon-small {
  vertical-align: middle;
  margin-right: 10px;
  height: 30px;
  max-width: 30px;
  object-fit: contain;
}


.box-title .icon-small {
  height: 28px;
  margin-top: -2px;
}
.featured-slider__heading,.featured-slider__heading.h2,.theme-blue .module--themed .featured-slider__heading,.theme-brown .module--themed .featured-slider__heading,.theme-maroon .module--themed .featured-slider__heading{color:#fff}
	
	
	
	
	
	img.bg {
		
	  
	  
	  min-width: 1280px;
		
	  
	  width: 100%;
	  height: auto;
		
	  
	  position: fixed;
	  top: 0;
	  left: 0;
	}

#slider-wrapper .slider-caption .slider-caption-title {
  font-family: "Noto Sans", sans-serif;
  font-size: 24px;
  margin-bottom: 5px;
}
body,#top-nav #site-navigation a, #slider-wrapper .slider-caption .slider-caption-title,#slider-wrapper .slider-caption .slider-caption-desc { font-family: Noto Sans ;}

.efbl-like-box {
	position: relative;
}
#page-top .widget-container{margin:.5em .5em}
#page-top .widget-container:last-child{margin:.5em 0 .5em .5em}
#page-top .widget-container p{margin:0}
#page-top .widget-container .widget_black_studio_tinymce a[class*="icon-"]{margin:0 0 0 .5em;display:inline-block}
#page-top .widget-container .custom-html-widget{font-size:1.3em}
header#header .widget-container{display:none}
header#header .widget-container.widget_black_studio_tinymce{display:inline-block}

.infinite-copyright-text{ text-align: center; font-size: 14px; }
.pagination .newer{float:left}


.clear {
	clear: both;
	font-size: 1px;
	height: 1px;
	width: 100%;
}


.top-search{
	position: absolute;
	top:0px;
	right: 10px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.rtecenter{text-align:center;}
.large-3{width:25%}
.panel6 .large-3:nth-child(1) h3 {font-size: 30px;margin-bottom:-50px;}
.panel6 .large-3:nth-child(2) h3 {font-size: 30px;margin-bottom:-50px;}
.panel6 .large-3:nth-child(3) h3 {font-size: 30px;margin-bottom:-20px;}
.panel6 .large-3:nth-child(4) h3 {font-size: 30px;margin-bottom:-20px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}


h1.wpvmpcta {
  font-size: 3em;
  text-align: center;
  color: #000;
  margin-top: 14px;
  margin-bottom: 0; }


h2.wpvmpcta {
  font-size: 1.4em;
  text-align: center;
  margin-top: 0.5em;
  color: #246724; }

body.wpvmpstyle-blues h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-blues h2.wpvmpcta {
  color: #4C6AE0; }

body.wpvmpstyle-greens h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-greens h2.wpvmpcta {
  color: #246724; }

body.wpvmpstyle-terracotta h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-terracotta h2.wpvmpcta {
  color: #B5A257; }

body.wpvmpstyle-black h1.wpvmpcta {
  color: #FFF; }

body.wpvmpstyle-black h2.wpvmpcta {
  color: #FFF; }
.img-fluid{max-width:100%;height:auto}
.icon-104-logo .path4:before{content:"\e905";margin-left:-2.169921875em;color:#1a171b}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}
.cmn-recruit-content-block-title{position:relative}
.cmn-recruit-content-block-title-main{display:-ms-flexbox;display:flex;font-weight:700;font-size:24px;letter-spacing:.17em;margin-bottom:8px}
.cmn-recruit-content-block-title-txt{display:-ms-flexbox;display:flex;font-size:14px;letter-spacing:.05em;line-height:2}





.grid-wrap { width: 966px; clear: both; }
.content-info .partners .partners-wrapper{display:block;width:100%;margin-top:15px}
.content-info .partners .partners-wrapper a{display:inline-block;width:100%;margin:0 0 20px;text-align:center}
.content-info .partners .partners-wrapper a img{margin:0 auto;max-width:180px}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}


  .small-12 {
    position: relative;
    width: 100%; }
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.home-with-slide .tab-pane .row{padding-top:0 !important}
.product-details .tab-pane .row{position:relative;padding-top:115px}
.product-details-list .tab-pane .row{position:relative}
#language-selector .country-list{padding-top:15px;padding-left:0;padding-right:25px;list-style:none;margin-bottom:0;}
#language-selector .country-list-container{padding-right:25px;}
#language-selector .country-list.active{display:block;}
.testimony-carousel__nav-list{position:relative;z-index:2;list-style:none;padding-left:0;margin:0}
.testimony-carousel__nav-list a{display:block;line-height:1.4;font-size:.875em;opacity:.7;transition:opacity .3s ease-in-out;text-align:center;color:#fff}
.testimony-carousel__nav-list a:focus,.testimony-carousel__nav-list a:hover{color:#fff}
.testimony-carousel__nav-list a strong{display:block;font-size:1.375em;font-weight:700}
.testimony-carousel__nav-list a:focus,.testimony-carousel__nav-list a:hover,.testimony-carousel__nav-list a[data-state=selected]{opacity:1}
.testimony-carousel__nav-list li:not(:first-child){margin-left:1.25em}
.column-widget-postlist .description{padding:0;height:70px;display:table-cell;vertical-align:middle;padding:5px;background-color:#f6f6f6}
.column-widget-postlist .description h2{font-family:source sans pro,sans-serif;line-height:16px;font-size:16px;font-weight:600}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

        nav[role="navigation"] .nav li div.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.sub-menu .city-wrapper,
        nav[role="navigation"] .nav li ul.children .city-wrapper {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: start;
          -ms-flex-align: start;
          align-items: flex-start;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

.versteckt {
  opacity: 0;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}


a.backtop {
	color: #666;
	text-decoration: none;
}


a.backtop:hover {
	color: #000;
}

.dpfad
{
float: right;
margin-right: 2em;
margin-top: 0.5em;

}
.square-result-lines .field-content span{padding:0.5em 0 0 0.8em;font-size:0.9em;}
.not-front .square-result-lines .field-content span{padding:0.1em 0 0 0.3em;font-size:0.8em;}
.view-id-events .views-field-field-date .views-label-field-date,.view-id-events .views-field-field-date .field-content{display:inline-block;}
.view-id-events .views-field-field-location .views-label-field-location,.view-id-events .views-field-field-location .field-content{display:inline-block;}
.view-id-events .views-field-field-booth .views-label-field-booth,.view-id-events .views-field-field-booth .field-content{display:inline-block;}
.view-id-events .views-field-field-date .field-content:before{content:"\f073";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;color:#878787;font-size:18px;padding-right:0.25em;padding-left:0.15em;}
.front .square-result-lines .field-content span{padding:0.2em 0;}

  .entry-meta .entry-author .avatar {
    display: none;
  }

  .content-loop .entry-meta .entry-author .avatar,
  .content-loop .entry-meta .entry-category,
  .single .entry-meta .entry-author .avatar,
  .single .entry-meta .entry-category {
    display: none;
  }

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}


.x-footer__bottom a{color:#fff; text-decoration:none !important;}

.x-footer__bottom a:hover{color:#000; text-decoration:none;}


.x-footer__bottom {
  margin: 0 -10px 0 0;
}
.separates-btn .subscribe{float:left;padding-bottom:4px}


#navigation {
    overflow: hidden;
    margin-bottom: 200px;
    z-index: 99999;
    font-weight: 300;
}

#simple-search-wrapper .bordered {
    padding:5px;
    background:#fff;
}

#homepage-banner .bordered {
    border:1px solid #f5822b;
}

	#main-socials {margin: 0 0 10px;}

#main {max-width: 980px; margin: 0 auto; padding: 0 10px;}

.ie7 #main,
.ie8 #main {min-width: 980px;}

#main-socials .embed,
#main-socials img {display: block; float: left; margin: 0 0 0 4px;}

.wpls-logo-showcase .slick-slide .logo-title{color:#444; padding:10px 0; font-size:16px;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}

.mh-slider-content .mh-excerpt { margin-top: 10px; margin-top: 0.625rem; }

.mh-spotlight-meta, .mh-spotlight-widget .mh-excerpt { margin-top: 10px; }

.mh-custom-posts-widget .mh-excerpt { padding-top: 10px; padding-top: 0.625rem; overflow: hidden; }

.mh-posts-lineup-content .mh-excerpt { margin-top: 10px; }

	.mh-custom-posts-content .mh-excerpt, .mh-posts-list-excerpt, #mh-mobile .mh-posts-focus-excerpt-small, .mh-posts-focus-caption-small { display: none; }

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}






.footer-sidebar .widget {
	margin-bottom: 20px;
}

.footer-sidebar .widget .widget-title {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff;
	font-size: 11px;
	line-height: 1em;
	margin: 0 auto 15px;
	font-weight: 100;
}


.footer-sidebar .widget.widget_tag_cloud .tagcloud {
	text-align: center;
	padding: 0 12%;
}


.footer-sidebar .widget.widget_tag_cloud a {
	display: inline-block;
	color: #9e9e9e;
	font-size: 11px !important;
	line-height: 1.5em;
	background: #3c3c3c;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-radius: 30px;
	padding: 15px 20px;
	margin: 0 10px 20px;
}

.footer-sidebar .widget.widget_tag_cloud a:hover {
	color: #ffffff;
	background: #262626;
}


#tagline {
    float:right;
margin-top:40px;
    }


#tagline-content {
    text-align:right;
    }


#tagline-content h2 {
    color: #FFFFFF;
    padding:0;
    text-align:right;
    font-weight:normal;
    font-family: arial;
    }


#tagline-content p a{text-decoration:none;color: #FFFFFF;}


#tagline span {display:none;}

#tagline-content p {font-size:0.8em;}
.modal-content{position:relative;display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}
a.element-invisible{display:none !important;}
.mainNav.show_me .element-invisible{display:none;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

	
	ul.contact li.phone1, ul.contact li.phone2 { display: none !important; }

#sidebar ul.contact li.phone1, .wpb_widgetised_column ul.contact li.phone1 {
    background-position: 0 -32px !important; margin-bottom: 20px; line-height: 32px;
}
.slick-next,.slick-prev,.title-slide-center{-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.title-slide-center,.title-slide-inner{padding:0 40px}
.title-slide-center{left:0;position:absolute;top:50%;transform:translateY(-50%)}
body:not(.home) .title-slide-center{position:relative}
.title-slide-center h1{white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;width:100%}


.line-dot-line
{
	position: absolute;
	width: 99.5%;
	border-top: 2px solid #e4002b;
	transition: width 2.8s ease;
	-webkit-transition: width 2.8s ease;
	-moz-transition: width 2.8s ease;
	-o-transition: width 2.8s ease;

}

.tg-footer-other-widgets {
   float: right;
   width: 57.894737%;
}
#skip-to-content{left:-4000px;position:absolute;top:10px;z-index:5000;}
#skip-to-content a:hover,#skip-to-content a:focus,#skip-to-content a:active{background-color:#f0f0ff;font-size:1.3846em;font-weight:bold;outline:1px dotted #b0b0bf;padding:1px 3px;position:relative;left:4010px;}
#skip-to-content-target{display:block;height:0;}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:41px 0 41px 0!important}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:50px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:41px 0 41px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}
	#main-header,#et-top-navigation{font-family:'Avenair',Helvetica,Arial,Lucida,sans-serif}
.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}

	
	h1#page-title {
		padding: 0 15px;
	}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666666666666%}



.col-sm-4, .col-sm-8, .col-sm-12 {
  overflow: hidden !important;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


	.ad_728{
		width:728px; 
		height:90px; 
		
		display:block; 
		
		margin:5px auto;		
	}
.badcreditok .vc_column-inner{padding-top:6px!important;margin-top:0}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.toppkantfaner .tilgjengelighet, .toppkantfaner .kontaktinfo, .toppkantfaner .minside
{
    height: 17px;   
}

.toppkantfaner .minside
{
}

.minside
{
    min-width: 55px;
	right: 5px;
	background-color: #fbc52e;
	padding: 0 8px;
	padding-top: 1px;
}

#footer_sec_1 { 
	display:block;
	height:auto;
	margin:0 auto 14px auto;
	z-index:0;

	width:93.75%; 
	max-width:93.75%;
	padding: 0 3.125%; 
	margin:0;
}

#footer_sec_1, #footer_sec_2, #footer_sec_3, #footer_sec_3_corp, #footer_sec_4 {
	width:93.75%; 
	max-width:93.75%;
	padding:0 3.125%; 
	margin:0;
}

	#footer_sec_1, #footer_sec_2, #footer_sec_3,#footer_sec_3_corp, #footer_sec_4 {
		width:96.923076923077%; 
		max-width:96.923076923077%;
		padding:0 1.538461538462%; 
		margin:0;
	}


	#slider {
		width: auto;
		height: auto;
	}
.weather-atlas-wrapper .current_temp .sunrise_sunset,.weather-atlas-wrapper .current_temp .sunrise_sunset .wi{margin-top:.5em;font-size:.85em}
header nav li.col-no-1 ul.sub-menu{float:none;width:260px}
header nav li.col-no-1 ul.sub-menu li{float:none;margin:0 auto;width:90%}
header nav li.col-no-1 ul.sub-menu li ul{box-sizing:border-box;width:100%}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }


#main-content .container::before { display: none; }

#main-footer .bottom-nav, #main-footer #et-footer-nav .container { width: 100%; max-width: 100%; padding-right: 10px; padding-left: 10px; }



body.single-post #main-content .container:before { display: none; }
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
#main-content-front{width:790px;padding:15px 37px 0 15px;}
.img-fl{float:left;}

.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}

.container .jumbotron{border-radius:6px;}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}
.search .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.search .post-image img{width:auto;height:133px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.post-group .post-image{width:100%;height:103.5px;position:relative;overflow:hidden}
.post-group .post-image img{width:auto;height:auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}

.promotext {
  font-family: Oswald, sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}

#cadre_alert_cookies .clearfix:before,
#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:before,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:before,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:before,
#cadre_alert_cookies .row:after {
  content: " ";
  display: table;
}

#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:after {
  clear: both;
}


.container{width:1170px}
.site-footer .footer-nav li{display:inline;margin-left:0;font-size:13px;border-right:1px solid #555}
.site-footer .footer-nav li:last-child{border-right:1px solid transparent}
.site-footer .footer-nav li:first-child{padding-left:0;margin-left:-4px}
.site-footer .footer-nav li a{color:#555;padding:0 8px}


.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.footer-nav .menu-item{max-height:20px !important}
.news-preview__byline,.news-preview__game-logo{position:absolute}
.news-preview__byline{left:0;bottom:10px}

    .logo-wrap {
        margin-bottom: 10px;
        margin-top: 0;
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

#header .logo-wrap {
    padding: 22px 0;
    margin: 0;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


.service-item-name {
  color: #e6e6e6;
  font-family: "DIN Pro Cond";
  font-size: 64px;
  font-weight: 800;
  text-transform: uppercase;
}

h3.subhead-text {
    color: #6D7176;
    font-size: 16px;
}

.multi-feature-area h3.subhead-text {
    color: #fff;
}

.multi-slider-area h3.subhead-text {
    color: #fff;
    padding-bottom: 60px;
}

.multi-feature-area h2.head-text,
.multi-feature-area h3.subhead-text,
.multi-slider-area h2.head-text,
.multi-slider-area h3.subhead-text,
.newsletter h3,#team h2.head-text,
#team h3.subhead-text,
#testimonials h2.head-text,
#testimonials h3.subhead-text,
.bottom-ribbon-section h2.heading-area, 
#about h2.head-text{
    text-shadow: 1px 2px 2.8px rgba(0, 0, 0, 0.3);

}

#testimonials h3.subhead-text{
 color:#444; 
}

#news.multi-slider-area h3.subhead-text{
    color:}

.contact-section h3.subhead-text{
    color: ;
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
